fieldset>table {
	width: 100%;
}

input[type="checkbox"] {
	margin: 0 0 0 30px;
}

#dv {
	width: 30px;
}

select {
	max-width: none !important;
}

.direccion {
	width: 72% !important;
}

.modificarDireccion {
	margin: 0px 0px 10px 5px !important;
	padding: 2px !important;
}

label {
	color: #333 !important
}

.lblPeticionario {
	margin: 0px !important;
}

.tipoPeticionario label {
	margin: 0px 10px 0 5px !important;
}

.soloLectura {
	border: 2px solid #D4D4D4 !important;
	border-radius: 5px !important;
	padding: 2px 3px !important;
	height: 22px !important;
	margin-bottom: 9px !important;
	font-size: 14px !important;
}

.pnlPreguntaInvisible {
	margin-left: 0px !important;
}

#captchaForm div {
	margin-left: auto !important;
	margin-right: auto !important;
}

.checkboxCondiciones {
	margin: 0 10px 0 0 !important;
}

.marginTopRow {
	margin-top: 20px !important;
}

.textoJustificado {
	text-align: justify;
}